h2 {
    font-size: 24px !important;
    margin-top: 50px !important;
}
h3 {
  font-size: 18px !important;
}
ul, ol {
    padding: 0;
    margin: 0 0 12px 16px;
}
.weblinkbtn {
    display: inline-block;
    padding: 8px 30px;
  margin-top: 20px;  
  margin-bottom: 0;
    font-size: 20px;
    font-weight: 400;
  color: #FFFFFF !important;
  background-color: #428bca;
    line-height: 1.42857143;
    text-align: center;
    white-space: wrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 20px;
}
.weblinkbtn:hover {
  background-color: #105faf;
}
.intro {
  font-size: 24px;
  margin-bottom: 30px;
}
@import 'https://fonts.googleapis.com/css?family=Lato:300,400,700|Open+Sans:400,600,700';
body {
    font-family: 'Open Sans', sans-serif;
	color: #333333;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
}
h1, h2, h3, h4 {
	line-height: 1.4;
}
h1, .nav {
	font-family: 'Lato', sans-serif;	
}
h2 {
	font-size: 28px;	
	margin: 30px 0px 10px 0px;
	color: #333333;
	font-weight: 300;
}
h3 {
	font-size: 20px;	
	margin: 30px 0px 6px 0px;
	color: #333333;
	font-weight: 600;
}
h4 {
	font-size: 14px;	
	margin: 0px 0px 15px 0px;
	font-weight: 300;
	text-transform: uppercase;
}
.nospacebelow {
	margin-bottom: 0px !important;
}
p {
    margin: 0 0 15px;
}
hr {
    border-top: 1px solid #dcdcdc;
    margin-bottom: 30px;
    margin-top: 30px;
}
.smartresize {
  
}
}